# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = lsi-msm
pkgbase = lsi-msm
pkgver = 17.05.06.00-1
pkgdesc = LSI Logic MegaRAID Storage Manager
url = https://www.broadcom.com/products/storage
builddate = 1655621975
packager = asmeron <asmeron@ublinux.com>
size = 82340562
arch = x86_64
license = custom:Broadcom
backup = usr/share/MegaRAID_Storage_Manager/debugschema.xsd
backup = usr/share/MegaRAID_Storage_Manager/debugcfg.xml
backup = usr/share/MegaRAID_Storage_Manager/msm.properties
backup = usr/share/MegaRAID_Storage_Manager/StrongSSLEncryption.ini
backup = usr/share/MegaRAID_Storage_Manager/vivaldikey.properties
backup = usr/share/MegaRAID_Storage_Manager/Framework/eventnotificationchoice.properties
backup = usr/share/MegaRAID_Storage_Manager/Framework/framework.properties
backup = usr/share/MegaRAID_Storage_Manager/Framework/vivaldikey.properties
backup = usr/share/MegaRAID_Storage_Manager/MegaPopup/vivaldikey.properties
backup = usr/share/MegaRAID_Storage_Manager/MegaMonitor/config-current.xml
backup = usr/share/MegaRAID_Storage_Manager/MegaMonitor/config-default.xml
depend = lsi-openpegasus
depend = unixodbc
depend = xdg-utils
depend = java-runtime=8
depend = sh
makedepend = setconf
